
<router-outlet></router-outlet>

<!-- <div class="layout-overflow">
    <div
      class="layout-canvas"
      [ngClass]="{ 'nav-open': navOpen, 'nav-closed': !navOpen }"
      [style.min-height]="minHeight">
      <!-- HEADER ->
      <app-header (navToggled)="navToggledHandler($event)"></app-header>
      <!-- CONTENT ->
      <div id="layout-view" class="layout-view">
      
    </div>
      <!-- FOOTER ->
      <app-footer></app-footer>
    </div> <!-- /.layout-canvas ->
  </div> /.layout-overflow -->